Subject: Re: [lojban] Reminder - jbobacru vecu'u lo skami fonxa

From: Robin Lee Powell <[email-masked]>
Date: Mon, 15 Apr 2002 18:21:54 -0700

On Sun, Apr 14, 2002 at 07:13:35PM -0700, Ted Reed wrote:
> On Sunday 14 April 2002 06:02, [email-masked] wrote:
> >
> >
> > We would like to remind you of this upcoming event.
> >
> > jbobacru vecu'u lo skami fonxa
> >
> > Date: Sunday, April 14, 2002
> > Time: 6:00PM - 8:00PM BST (GMT+01:00)
> >
> > Point your Speak Freely clients to www.digitalkingdom.org!
> 
> It seems to me that by the time we get these reminders, the event in question 
> has already taken place. Any way we could have these appear a little earlier, 
> say 24 in advance?

While we're at it, I'd like to vote for the event being somewhat later.
Say, noon PST? Since I run the server, my participation is helpful. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/